Skip to content

Create Profile

POST
/tenant/{tenant}/profile
curl --request POST \
--url https://api.exolink.cloud/tenant/example/profile \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "displayName": "example", "cpmsId": [ "example" ] }'

Create a new charger profile

tenant
required
string
Media typeapplication/json
object
displayName
required

Profile display name

string
cpmsId
required
One of:
integer
Examplegenerated
{
"displayName": "example",
"cpmsId": [
"example"
]
}

Profile created successfully